/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
 
/*  IMPORT */

@import url("menu-slide-right.css");

/* GENERAL SETTINGS */

html, body {
/*     font-family: Manrope, Arial, sans-serif !important; */
    color: #7D5310 !important;
    line-height: 1.8 !important;
    overflow-x: hidden !important;
}
body #blog a,
.tribe-events-event-meta a,
body #blog a:visited,
.tribe-events-event-meta a:visited {
    color: #e2882d !important;
    text-decoration: underline !important;
    }
body #blog a:hover,
.tribe-events-event-meta a:hover { text-decoration: none !important; }
ul li {
    list-style-type: none !important;
}
.et_fixed_nav.et_show_nav #page-container { padding-top: 0 !important; }


/* GLOBAL COLORS */

/* Orange: E2882D */
/* Oker Darkest: 7D5310 - text */
/* Oker Darker: ebe4dd */
/* Oker Lighter: faf5ef */

/* TYPOGRAPHY */
    /*
    200 = ExtraLight
    300 = Light
    400 = Regular
    500 = Medium
    600 = Semibold
    700 = Bold
    800 = ExtraBold
    */


#top-menu .menu-item-has-children > a:first-child::after { right: 15px !important; } /* dropdown ikona u glavnom meniju */
#section-1 h2,
#section-2 h2,
#section-3 h2,
#section-4 h2,
#section-5 h2,
#kontakt h2,
#legal h2,
.infobox h2 {
    font-size: 48px !important;
    font-weight: 800 !important;
    color: #E2882D !important;
}
#section-1 h3,
#section-2 h3,
#section-3 h3,
#section-4 h3,
#section-5 h3,
#legal h3,
#kontakt h3 {
    font-size: 24px !important;
    font-weight: 600 !important;
    line-height: normal;
    color: #7D5310 !important;
}
#section-4 .accordion h3 {
    font-weight: 800 !important;
    color: #E2882D !important;
}
#section-4 .accordion h3 { text-align: left !important; }
#section-4 > .accordion ul { padding-bottom: 0; }
#section-4 > .accordion ul li {
/*     font-size: 20px; */
    padding: 5px 10px 5px 20px;
}
#section-4 > .accordion ul li::before { margin-left: -15px; }
#section-4 .accordion .et_pb_row { box-shadow: none; }

#section-1 h2,
/* #section-1 h3, */
#section-2 h2,
#section-2 h3,
#section-4 h2,
#section-4 h3,
#section-5 h2,
#section-5 h3 { text-align: center !important; }

#section-3 h2,
#section-3 h3 { text-align: left !important; }
#section-3 p:first-of-type {
    color: #E2882D;
    font-size: 20px;
    font-weight: 800;
    line-height: 1.6;
}
#section-5 .banner {
    box-shadow: 0 8px 16px 0 rgba(63,22,0,0.1) !important;
    transition: all 0.3s ease-in-out;
}
#section-5 .banner:hover {
    transform: translateY(10px);
    box-shadow: 0 0 4px 0 rgba(63,22,0,0.1) !important;
    transition: all 0.3s ease-in-out;
}


/* HEADER MENU */


.toolbox_menu4 #top-menu > li > a > span,
.toolbox_menu4 .dtb-menu ul.et-menu > li > a > span {
    display: inline-block;
    padding: 12px 14.4px;
    margin: -12px !important; /
    border-radius: 4px;
    background: transparent;
    transition: all 0.3s ease-in-out;
}
.toolbox_menu4 ul li a::after {
    top: 14px !important;
    right: 14px !important;
}
#top-menu li {
  padding-right: 24px !important;
}
#top-menu li:first-of-type {
  padding-right: 5px !important;
}
#top-menu ul.sub-menu a:hover {
    border-radius: 4px;
    background: #faf5ef;
}


/*  CUSTOM HEADER MENU */


/*.menu {
    display: flex;
    position: fixed;
    flex-flow: row nowrap;
    align-items: center;
    padding: 16px 40px !important;
    background: #fff;
    box-shadow: 0 8px 24px 0 rgba(0,0,0,0.2);
}
.menu .nav {
    display: flex;
    justify-content: flex-end;
}
.menu ul li {
    margin-top: 0 !important;
    padding-right: 0 !important;
}
.menu ul li a {
    padding: 8px 12px;
    font-size: 12px;
    font-weight: 600;
    border-radius: 4px;
    color: #7D5310 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all 0.3s ease-in-out;
}
.menu ul li a::after {
    top: 6px !important;
    right: 3px !important;
}
.menu ul li a:hover {
    color: #E2882D !important;
    background: #faf5ef;
    transition: all 0.3s ease-in-out;
}
.menu ul.sub-menu {
    padding-left: 0 !important;

}


/* END CUSTOM HEADER */


.et_pb_main_blurb_image { margin-bottom: 16px !important; }
.et_pb_blurb_container h3 { color: #E2882D !important; }
.et_pb_blurb_container h3:hover { text-decoration: underline: !important; }

/* #hero {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-end;
    align-items: flex-end;
    height: 80vh;
    padding: 0 !important;
    margin: 0 !important;
    background-attachment: fixed !important;
    background-position: bottom center !important;
} */
#hero .et_pb_slider .et_pb_slide_0,
#hero .et_pb_slider .et_pb_slide_1,
#hero .et_pb_slider .et_pb_slide_2 { background-attachment: fixed !important; }
#hero .et_pb_slider .et_pb_slide_0 { background-position: top center !important; }
#hero .et_pb_slider .et_pb_slide_1 { background-position: bottom center !important; }
#hero .et_pb_slider .et_pb_slide_2 { background-position: center center !important; }
/* #hero .et_pb_module .dica_divi_carouselitem {
    width: auto;
    height: auto;
    padding: 0 !important;
    margin: 0 !important;
} */
.logo {
    width: 128px;
    position: relative;
    top: -450px;
}
.logo img {
    align-self: center;
}
.logo_container::after {
    display: inline-block;
    content: 'Psychosomatik Badenweiler';
    font-size: 18px;
    font-weight: 800;
    margin-left: 16px;
    color: #E2882D;
}
#hero-slider h2 {
    font-size: 64px !important;
    font-weight: 800;
    color: #E2882D !important;
}
#hero-slider h3 {
    font-size: 32px !important;
    font-weight: 800;
}
#section-1 .hero-address  {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    position: relative;
    bottom: 88px !important;
/*     margin: -120px !important; */
    z-index: 10;
}
#section-1 .hero-address img {
    display: inline-flex;
}
#section-1 .hero-address h3,
#section-6 h2 {
    display: inline-flex;
    font-size: 24px !important;
    font-weight: 500;
    color: #7D5310;
}
.icon-location::before {
    font-family: 'ETmodules';
    font-size: 24px;
    content: "\e081";
    color: #E2882D;
    position: absolute;
    left: 15px;
}
.icon-phone::before {
    font-family: 'ETmodules';
    font-size: 24px;
    content: "\e090;";
    color: #E2882D;
    position: absolute;
    left: 15px;
}
/* #section-2 { padding-bottom: 40px !important; } */
#section-2 > #liste h3 {
    padding: 20px 40px;
    font-weight: 800;
    text-align: center;
    line-height: normal;
    color: #E2882D !important;
    background: #fff;
}


/* TEAM */


.infobox {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
}
.infobox h3 {
    font-size: 32px;
    font-weight: 800;
    color: #E2882D;
    line-height: normal;
}


/* CONTACT FORM 7 STYLING */


form.wpcf7-form p { margin-bottom: 0.5em !important; }
.wpcf7-textarea,
.wpcf7 input {
    border: 2px solid #ebe4dd !important;
    font-size: 16px !important;
    color: #E2882D;
    border-radius: 4px;
    background-color: #faf5ef !important;
}
.wpcf7-text {
    font-size: 16px !important;
    padding: 1em !important;
}
.wpcf7 input[type=submit] {
/*     float: right; */
    width: 100% !important;
    display: inline-flex !important;
    flex-flow: column nowrap;
    justify-content: center;
    font-size: 16px !important;
    font-weight: 500;
    padding: 24px 32px !important;
    color: #fff !important;
    background: #E2882D !important;
    border: none !important;
    border-radius: 4px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1.5px;
    transition: all 0.3s ease-in-out;
}
/* .wpcf7 input[type=submit]::after {
    align-self: flex-end;
    font-size: 24px;
    content: "\e010" !important;
    opacity: 0;
    margin-right: -40px;
} */
.wpcf7 input[type=submit]:hover {
/*     padding-right: 64px !important; */
    border-radius: 4px !important;
    color: #E2882D !important;
    background: #fff !important;
    box-shadow: 0 8px 16px 0 rgba(63,22,0,0.1);
    transition: all 0.3s ease-in-out;
}
.wpcf7 label { color: #7D5310; }
.wpcf7 label.required { color: #E2882D !important; }
.wpcf7 input:focus, .wpcf7-textarea:focus { background-color: #ebe4dd !important; }
.wpcf7-list-item { display: table-row; }
.wpcf7-list-item * { display: table-cell; }
span.wpcf7-not-valid-tip,
.wpcf7 .wpcf7-validation-errors {
    font-size: 14px !important;
    padding-top: 1em !important;
    border: none !important;
    color: #ed2226;
}
.wpcf7 .wpcf7-mail-sent-ok {
    padding-top: 1em !important;
    border: none !important;
    color: #85B940;
}

/* Kontakt forma poruka */
div.et-pb-contact-message p {
    /* display: none; */
}
div.et-pb-contact-message .contact_form_errors p {
    display: inline-block;
    content: 'Bitte füllen Sie die Felder aus' !important;
    color: #ED2226 !important;
}
.wpcf7-response-output {
/*     color: #dc3232; */
    font-weight: normal;
    display: block;
    border: 0 !important;
    margin: 2em 0 !important;
    padding: 0 !important;
}


/* SLIDER PAGINATION BULLET */


.dica_divi_carousel .swiper-pagination-bullet { margin-right: 8px !important; }


/* UL */


/* #section-2 ul {
    list-style-type: none;
    list-style-position: outside;
    background: #faf5ef;
} 
#section-2 ul li {
    font-size: 22px;
    font-weight: 700;
    padding: 10px;
    padding-top: 30px;
    padding-left: 30px;
} */


/* ICONS */


#section-2 ul li::before,
#section-4 ul li::before {
    font-family: 'ETmodules';
    font-size: 24px;
    content: "\24";
    color: #E2882D;
    position: absolute;
    left: 15px;
}


/* BUTTONS */


.et_pb_button {
    display: inline-flex !important;
    flex-flow: column nowrap;
    justify-content: center;
    font-size: 16px !important;
    font-weight: 500;
    padding: 24px 32px !important;
    color: #fff !important;
    background: #E2882D !important;
    border: none !important;
    border-radius: 4px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1.5px;
    transition-duration: 0.3s;
    transition-property: all !important;
}
.et_pb_button::after {
    align-self: flex-end;
    font-size: 24px;
    content: "\e010";
    opacity: 0;
    margin-right: -40px;
    transition-duration: 0.1s !important;
    transition-property: all !important;
}
.btn-blog.et_pb_button::after {
    content: "\6c"!important;
}
.et_pb_button:hover {
    padding-right: 64px !important;
    border-radius: 4px !important;
    color: #e2882d !important;
    background: #fff !important;
    box-shadow: 0 8px 16px 0 rgba(63,22,0,0.1);
}
.btn-white.et_pb_button:hover {
    color: #E2882D !important;
    border-color: #fff !important;
    background: #fff !important;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.btn-white-outline.et_pb_button {
    color: #E2882D !important;
    background: #fff !important;
}
.btn-white-outline.et_pb_button:hover {
    color: #E2882D !important;
    background: #fff !important;
}


/* TOGGLE */


.et_pb_toggle {
    margin-bottom: 0 !important;
    border: none !important;
/*     background: #fff; */
}
.et_pb_toggle:hover { background: #fff !important; }
/* .et_pb_toggle { border: 0 !important; } */
/* .et_pb_toggle_open { border: 0 !important; } */
.et_pb_toggle .et_pb_toggle_title::before {
    content: "\4c" !important;
    color: #E2882D !important;
    font-size: 24px;
    transition: all 0.3s ease-in-out;
}
/* .et_pb_toggle_open .et_pb_toggle_title::before {
    display: inline-block !important;
    content: "\4b" !important;
    color: #E2882D !important;
    transform: rotate(180deg);
} */
/* .et_pb_toggle_content { padding-left: 3px; } */


/* BLOG */


#blog .dtb-blog h1 {
    font-size: 48px !important;
    font-weight: 800 !important;
    color: #7D5310;
    line-height: 1.1;
    padding-bottom: 20px;
}
#blog .dtb-blog h2 {
    font-size: 32px !important;
    font-weight: 800 !important;
    color: #7d5310 !important;
    line-height: 1.2;
    padding-bottom: 20px;
}
#blog .dtb-blog h2:first-of-type { padding-top: 0; }
#blog .dtb-blog h2 a {
    color: #7d5310 !important;
    text-decoration: none !important;
}
#blog .dtb-sidebar h2,
#blog .dtb-sidebar h4.widgettitle {
    font-size: 20px;
    font-weight: 800;
    color: #7d5310;
    line-height: normal;
}
#blog .dtb-blog h3 {
    font-size: 22px;
    font-weight: 800;
    color: #7D5310;
    line-height: normal;
}
#blog .dtb-sidebar a {
    font-size: 14px;
    font-weight: 500;
    color: #E2882D;
    line-height: 1 !important;
}
#blog .dtb-blog .wp-block-image {
  margin: 40px 0 !important;
}
#blog .dtb-blog .et_pb_title_meta_container,
#blog .et_pb_module.dtb-blog p.post-meta {
    font-size: 16px;
    color: #7D5310 !important;
}

#blog .dropdown select {
    height: 45px;
    padding: 0 10px 0;
    color: #7D5310;
    background: #ebe4dd;
    border: 0;
    border-radius: 4px;
}
/* #blog .dropdown select::after {
    content: '\2304'!important;
    font-size: 14px;
    padding-right: 5px;
    color: #7D5310;
    border: 1px solid red;
} */
#blog .dropdown label { display: none; }
#blog #flexbox {
    display: flex;
    flex-flow: row-reverse wrap;
    justify-content: space-between;
    
}
.wp-block-verse {
    font-size: 24px;
    font-weight: 400;
    line-height: normal;
    font-style: italic;
    color: #E2882D;
    margin: 40px;
    padding-left: 20px;
    border-left: 4px solid #E2882D;
}
.wp-block-quote {
    margin: 40px;
    padding-left: 20px;
    border-left: 4px solid #E2882D;
}
.wp-block-quote h3 {
    font-size: 24px !important;
    font-weight: 400 !important;
    line-height: normal;
    font-style: italic;
    color: #e2882d !important;
}
.wp-block-quote cite {
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
/*     color: #E2882D; */
/*     margin: 40px; */
/*     padding-top: 20px; */
/*     border-left: 4px solid #E2882D; */
}
.wp-pagenavi span.page a {
    color: #fff !important;
    background: #e2882d !important;
}
.wp-pagenavi span {
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
}
.wp-pagenavi a {
    padding: 6px 12px;
    margin-right: 4px;
}
.wp-pagenavi span:first-of-type { margin-right: 16px; }
.wp-pagenavi span.current {
    padding: 6px 12px;
    margin-right: 4px;
    background: #ebe4dd;
    border-radius: 4px;
}
.wp-pagenavi a:hover {
    color: #fff !important;
    background: #e2882d !important;
    border-radius: 4px;
}


/* BACK TO TOP BUTTON */


.et_pb_scroll_top::before {
    content: "\21";/*select icon*/
} 
.et_pb_scroll_top.et-pb-icon {
    display: none;
    bottom: 80px; /*bottom space*/
    border-radius: 0; /*border radius*/
    background: #E2882D;/*button background color*/
    padding: 20px;/*space around the icon*/
    font-size: 24px;/*icon size*/
    transition: all 0.3s ease-in-out; /*add transition*/
}
.et_pb_scroll_top.et-pb-icon:hover {
    color: #E2882D;
    background: #fff;/*background color on hover*/
    box-shadow: 0 8px 16px 0 rgba(63,22,0,0.1);
    transition: all 0.3s ease-in-out; /*add transition*/
}


/* BACK TO HOME BUTTON */


.et_pb_icon_wrap .et-pb-icon {
    color: #e2882d !important;
    display:  inline-block;
    outline: 1px solid #e2882d;
    padding: 10px;
/*     margin-bottom: 40px; */
    border-radius: 4px;
}
.et_pb_icon_wrap .et-pb-icon:hover {
    color: #fff !important; /*arrow color */
    background: #E2882D !important;/*background color on hover*/
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out; /*add transition */
}


/* FOOTER & LEGAL STUFF */


.legal-footer {
    padding-right: 20px;
    font-weight: 400 !important;
    float: right !important;
    padding: 0;
}
.legal-footer:last-of-type { padding-right: 32px; }
#legal { background: #faf5ef !important; }
#legal a {
    color: #E2882D !important;
    text-decoration: underline;
}
#legal a:hover { text-decoration: none; }
#legal ul li {
    list-style-type: disc !important;
    padding: 10px 5px 10px 0;
    margin-left: 40px;
}
#footer-info {
    width: 100%;
    padding: 20px 0;
}
#footer-info a:hover { color: #E2882D !important; }


/* 404 */

#errorpage {
    display: flex;
    justify-content: center;
    align-items: center;
}
#errorpage h2 {
    font-size: 160px;
    font-weight: 800;
    text-align: center;
    color: #fff;
}
#errorpage h4 {
    font-size: 64px;
    font-weight: 600;
    text-align: center;
    color: #fff;
}


/* MAP */


#map {
    min-width: 80%;
    background-attachment: fixed;
    background-size: cover;
    background-position: center top;
}


/* EVENTS CALENDAR STYLING */


.toolbox_menu4 ul li a::after {
    top: auto !important;
    right: auto !important;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--tabs .tribe-events-c-view-selector__list-item--active .tribe-events-c-view-selector__list-item-link::after {
    background-color: #E2882D !important;
}
a.tribe-common-c-btn-border-small {
    color: #E2882D !important;
    outline: #ebe4dd 1px solid: !important;
    background-color: #faf5ef !important;
}
.tribe-common .tribe-events-c-top-bar__datepicker-time,
.tribe-events-single-section-title,
.tribe-events-meta-group { color: #7d5310 !important; }
.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a,
.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a::after,
.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a::before,
.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a,
.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a::after,
.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a::before { color: #E2882D !important; }
.tribe-events-c-view-selector--tabs { background-color: #E2882D !important; }


/* RESPONSIVENESS */


/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/
@media only screen and (-moz-min-device-pixel-ratio: 1.5),
    only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (min-devicepixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min-resolution: 1.5dppx) {
}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
 
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
    #et-main-area { padding-top: 0px !important; } /* Prevent spacing between header & content */
    .logo_container::after { display: none; }
    .logo_container { padding-left: 20px; }
    #section-1 h2,
    #section-2 h2,
    #section-3 h2,
    #section-4 h2,
    #section-5 h2,
    #kontakt h2,
    #legal h2,
        .infobox h2 {
            font-size: 32px !important;

        }
    #section-1 h3,
    #section-2 h3,
    #section-3 h3,
    #section-4 h3,
    #section-5 h3,
    #legal h3,
    #kontakt h3 { font-size: 20px !important; }
    #section-1 .hero-address  {
        display: flex;
        flex-flow: row nowrap;
        padding: 20px;
    }
    #section-1 .hero-address img  {
        width: 75%;
    }
    .legal-footer {
        display: block;
        text-align: center;
        margin: 0 auto;
        float: none !important;
        clear: both !important;
        }
    .legal-footer:last-of-type { padding: 0; }
    .legal-footer:first-of-type { margin-top: 16px; padding-bottom: 16px; }
    .infobox {
        display: flex;
        flex-flow: column nowrap;
        align-items: center;
    }
    #team:first-of-type,
    #blog:first-of-type,
    #kontakt:first-of-type { margin-top: 80px; }
    #section-1 .hero-address h3 {
        display: inline-flex;
        font-size: 20px !important;
        font-weight: 500;
        color: #7D5310;
    }
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {

}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
    #hero-slider h2 { font-size: 40px !important; }
    #hero-slider h3 {
        font-size: 28px !important;
        font-weight: 600 !important;
        line-height: normal;
    }
    #section-1 h2,
    /* #section-1 h3, */
    #section-2 h2,
    #section-2 h3,
    #section-4 h2,
    #section-4 h3,
    #section-5 h2,
    #section-5 h3 { text-align: left !important; }
    #section-1 h2,
    #section-2 h2,
    #section-3 h2,
    #section-4 h2,
    #section-5 h2,
    #kontakt h2,
    #legal h2,
    #team h2,
    .infobox h2 { font-size: 32px !important; }
    #section-6 h2 {
/*         font-size: 24px !important; */
        text-align: center;
    }
    #section-1 h3,
    #section-2 h3,
    #section-3 h3,
    #section-4 h3,
    #section-5 h3,
    #legal h3,
    #kontakt h3,
    #team h3 { font-size: 20px !important; }
    #section-1 .hero-address  {
        display: flex;
        flex-flow: column nowrap;
    }
    #blog .dtb-blog h1 { font-size: 40px !important; }
    #blog .dtb-blog h2 {
        font-size: 24px !important;
        padding-bottom: 20px;
        line-height: normal;
    }
    #blog .dtb-blog .post-content { padding-top: 20px !important; }
    .et_pb_button { width: 100% !important; }
    .et_pb_button .btn-blog { margin: 0 40px; }
/*     #section-4 > .accordion ul li { padding: 5px 30px; } */
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
    
}
